<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>7969</id>
    <defaultcontrol>2</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:SleepControl</define>
    <define>#header.image:sleepcontrol_logo.png</define>
    <define>#header.hover:-</define>
    <controls>
        <import>common.backgroundcolour.xml</import>
        <control>
            <id>1</id>
            <description>LayerTop</description>
            <type>image</type>
            <posX>0</posX>
            <posY>-50</posY>
            <width>1280</width>
            <height>225</height>
            <texture>Layer_top.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,50" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>LayerBottom</description>
            <type>image</type>
            <posX>0</posX>
            <posY>495</posY>
            <width>1280</width>
            <height>275</height>
            <texture>Layer_bottom.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,-50" time="400">Visible</animation>
        </control>
        <import>common.time.xml</import>
        <control>
            <id>0</id>
            <description>Sleep Activity</description>
            <type>label</type>
            <posX>70</posX>
            <posY>86</posY>
            <width>500</width>
            <height>19</height>
            <font>font12</font>
            <textcolor>60ffffff</textcolor>
            <align>LEFT</align>
            <label>#SleepControl.Activity</label>
            <animation effect="Fade" time="500">WindowOpen</animation>
            <animation effect="Fade" time="500">WindowClose</animation>
            <textcolorNoFocus>ff85cffe</textcolorNoFocus>
        </control>
        <control>
            <id>0</id>
            <description>Sleep Method</description>
            <type>label</type>
            <posX>1210</posX>
            <posY>86</posY>
            <width>500</width>
            <font>font12</font>
            <textcolor>60ffffff</textcolor>
            <align>RIGHT</align>
            <label>#SleepControl.Method</label>
            <animation effect="Fade" time="500">WindowOpen</animation>
            <animation effect="Fade" time="500">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Sleep Counter</description>
            <type>label</type>
            <posX>600</posX>
            <posY>30</posY>
            <width>625</width>
            <font>font14</font>
            <textcolor>60ffffff</textcolor>
            <align>RIGHT</align>
            <label>#SleepControl.Counter</label>
            <animation effect="Fade" time="500">WindowOpen</animation>
            <animation effect="Fade" time="500">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Sleep Status</description>
            <type>label</type>
            <posX>325</posX>
            <posY>695</posY>
            <width>625</width>
            <font>font11</font>
            <textcolor>ffffffff</textcolor>
            <align>CENTER</align>
            <label>#SleepControl.Start #SleepControl.End</label>
            <animation effect="Fade" time="500">WindowOpen</animation>
            <animation effect="Fade" time="500">WindowClose</animation>
        </control>
        <control>
            <id>0</id>
            <description>Sleep Status</description>
            <type>label</type>
            <posX>70</posX>
            <posY>612</posY>
            <width>500</width>
            <font>font12</font>
            <textcolor>60ffffff</textcolor>
            <align>LEFT</align>
            <label>#SleepControl.Status</label>
            <animation effect="Fade" time="500">WindowOpen</animation>
            <animation effect="Fade" time="500">WindowClose</animation>
        </control>
        <control>
            <description>buttons</description>
            <type>group</type>
            <posX>470</posX>
            <posY>160</posY>
            <layout>GridLayout(1, 10, 52, 8, 1)</layout>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Slide" start="800,0" time="150">WindowOpen</animation>
            <animation effect="Slide" end="800,0" time="250">WindowClose</animation>
            <control>
                <id>2</id>
                <description>Sleep Mode</description>
                <type>button</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>9</onup>
                <ondown>3</ondown>
                <label>Sleep Mode</label>
            </control>
            <control>
                <id>3</id>
                <description>Set Timer</description>
                <type>button</type>
                <onleft>3</onleft>
                <onright>3</onright>
                <onup>2</onup>
                <ondown>4</ondown>
                <label>Set Timer</label>
            </control>
            <control>
                <id>4</id>
                <description>Start Timer</description>
                <type>button</type>
                <onleft>4</onleft>
                <onright>4</onright>
                <onup>3</onup>
                <ondown>5</ondown>
                <label>Start Timer</label>
            </control>
            <control>
                <id>5</id>
                <description>Pause timer</description>
                <type>button</type>
                <onleft>5</onleft>
                <onright>5</onright>
                <onup>4</onup>
                <ondown>6</ondown>
                <label>Pause timer</label>
            </control>
            <control>
                <id>6</id>
                <description>Increment Timer</description>
                <type>button</type>
                <onleft>6</onleft>
                <onright>6</onright>
                <onup>5</onup>
                <ondown>7</ondown>
                <label>Increment Timer</label>
            </control>
            <control>
                <id>7</id>
                <description>Decrement Timer</description>
                <type>button</type>
                <onleft>7</onleft>
                <onright>7</onright>
                <onup>6</onup>
                <ondown>8</ondown>
                <label>Decrement Timer</label>
            </control>
            <control>
                <id>8</id>
                <description>Wait until TV Recording finished</description>
                <type>togglebutton</type>
                <onleft>8</onleft>
                <onright>8</onright>
                <onup>7</onup>
                <ondown>9</ondown>
                <width>336</width>
                <height>42</height>
                <font>font12</font>
                <textureFocus>togglebutton-on-focus.png</textureFocus>
                <textureNoFocus>togglebutton-on-nofocus.png</textureNoFocus>
                <label>Wait until tasks finished</label>
                <textalign>CENTER</textalign>
                <AltTextureFocus>selectionbar_focus_toggle off.png</AltTextureFocus>
                <AltTextureNoFocus>selectionbar_unfocus_toggle off.png</AltTextureNoFocus>
            </control>
            <control>
                <id>9</id>
                <description>Volume Reduction</description>
                <type>togglebutton</type>
                <onleft>9</onleft>
                <onright>9</onright>
                <onup>8</onup>
                <ondown>2</ondown>
                <width>336</width>
                <height>42</height>
                <font>font12</font>
                <textureFocus>togglebutton-on-focus.png</textureFocus>
                <textureNoFocus>togglebutton-on-nofocus.png</textureNoFocus>
                <label>Volume Reduction</label>
                <textalign>CENTER</textalign>
                <AltTextureFocus>selectionbar_focus_toggle off.png</AltTextureFocus>
                <AltTextureNoFocus>selectionbar_unfocus_toggle off.png</AltTextureNoFocus>
            </control>
        </control>
        <control>
            <id>1</id>
            <description>Header Image</description>
            <type>image</type>
            <posX>601</posX>
            <posY>590</posY>
            <texture>#header.image</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Zoom" end="100,100" start="20,20" time="600" tween="Elastic">WindowOpen</animation>
        </control>
    </controls>
</window>
